This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 234766 - Please update wine to latest version
Please update wine to latest version
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-01 14:07 EDT by William Lovaton
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 02:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Lovaton 2007-04-01 14:07:46 EDT
Description of problem:
Currently wine is in version 0.9.32 in Fedora 7 but there is a new release
0.9.34 in the official wine web site.

Thanks.
Comment 1 Andreas Bierfert 2007-04-01 15:15:27 EDT
I am already working on this and while .33 and .34 compile and assemble fine
there are to many open wine bugs for me to actually push .34 today. I will see
that I at least get the most anoying ones fixed till tomorrow so I can make a
push...

Note You need to log in before you can comment on or make changes to this bug.